
[II] fabrica - Task #15106

[PLC] Implementação Tapete Rotativo

19/03/2020 10:27 - Marco Rocha

Status: Closed Start date: 18/03/2020

Priority: Normal Due date: 19/03/2020

Assignee: Marco Rocha % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Variáveis de Entrada:

- Coordenadas do Tapete

- Sensor do Tapete

- Sinal de Envio dos Tapetes Vizinhos

- Objeto: Peça

 

Variáveis de Saída:

- Motores Lineares

- Motores Rotativos

- Sinal "Livre"

- Sinal "A Enviar"

 

Características:

- Recebe de qualquer um dos lados: Esq, Dir, Cima, Baixo;

- Envia para qualquer um dos lados: Esq, Dir, Cima, Baixo;

- Compara as coordenadas do Tapete com o Path no Objeto Peça;

History

#1 - 19/03/2020 10:54 - Marco Rocha

- Subject changed from Implementação Tapete Rotativo to [PLC] Implementação Tapete Rotativo

#2 - 19/03/2020 18:25 - Marco Rocha

- Due date set to 19/03/2020

- Status changed from In Progress to Closed

- % Done changed from 70 to 100
